## impressive-display 0.3.3

=== Makefile ===
PREFIX  ?= /usr/local
DESTDIR ?=

all: build

build: pdflatex man examples

pdflatex::
	cd data && pdflatex impressive-display.tex && pdflatex impressive-display.tex
	gzip -9 -c -n data/impressive-display.pdf > data/impressive-display.pdf.gz

man::
	gzip -9 -c -n data/impressive-display.1 > data/impressive-display.1.gz

examples::
	ls data/PDF/*.pdf | while read pdffile; do gzip -9 -c -n "$$pdffile" > "$$pdffile.gz"; done


install:
	if [ ! -e data/impressive-display.pdf.gz ]; then \
	    echo "Run 'make build' first, before running 'sudo make install'."; \
	    exit -1; \
	fi

        # script
	mkdir -p $(DESTDIR)$(PREFIX)/bin/
	install -m 0755 bin/impressive-display $(DESTDIR)$(PREFIX)/bin/

	# LaTeX Beamer PDF: Impressive HowTo
	mkdir -p $(DESTDIR)$(PREFIX)/share/doc/impressive-display/
	install -m 0644 data/*.pdf.gz $(DESTDIR)$(PREFIX)/share/doc/impressive-display/

	# man page
	mkdir -p $(DESTDIR)$(PREFIX)/share/man/man1
	install -m 0644 data/*.1.gz $(DESTDIR)$(PREFIX)/share/man/man1/

	# register as available Xsession
	mkdir -p $(DESTDIR)$(PREFIX)/share/xsessions/
	install -m 0644 data/*.desktop $(DESTDIR)$(PREFIX)/share/xsessions/

	# other PDF example files (for testing purposes)
	mkdir -p $(DESTDIR)$(PREFIX)/share/doc/impressive-display/examples/
	install -m 0644 data/PDF/*.pdf $(DESTDIR)$(PREFIX)/share/doc/impressive-display/examples/

clean::
	-rm data/impressive-display.aux \
	    data/impressive-display.log \
	    data/impressive-display.nav \
	    data/impressive-display.out \
	    data/impressive-display.pdf \
	    data/impressive-display.pdf.gz \
	    data/impressive-display.snm \
	    data/impressive-display.toc
	-rm data/impressive-display.1.gz
	-rm data/PDF/*.pdf.gz

.PHONY: man pdflatex examples
