## impressive-display 0.2.3

=== debian/changelog ===
impressive-display (0.2.3-2) unstable; urgency=medium

  * debian/control:
    + Add D (impressive-display): curl.
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Jun 2016 00:10:00 +0200

impressive-display (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add R (impressive-display): bc.
    + Move from R to D (impressive-display): poppler-utils.
  * debian/impressive-display.default:
    + Support configuration of RUSH_HOURS and SLEEP_HOURS.
    + Comment out options that match upstream's defaults.
    + Document the 0 value for the DOWNLOAD_INTERVAL parameter.
    + Add DEBUG_DOWNLOADS variable.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Apr 2016 01:22:17 +0200

impressive-display (0.2.2-2) unstable; urgency=medium

  * debian/control:
     + Point Homepage: field to upstream Git repo, point Vcs-*: fields to Debian
       packaging repo on git.debian.org.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Mar 2016 12:02:26 +0200

impressive-display (0.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #819502).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Mar 2016 21:22:31 +0200
