=== debian/control ===
Source: impressive-display
Section: admin
Priority: extra
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends:
 debhelper (>= 9),
 cdbs,
Standards-Version: 3.9.8
Homepage: https://code.it-zukunft-schule.de/cgit/impressive-display/
Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/impressive-display.git
Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/impressive-display.git

Package: impressive-display
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 curl,
 impressive,
 poppler-utils,
 pulseaudio-utils,
 psmisc,
 xinit,
Recommends:
 bc,
 debian-faq,
 matchbox-window-manager,
 pulseaudio,
 texlive-extra-utils,
 unclutter,
 x11-xserver-utils,
 wmctrl,
Suggests:
 nodm,
Description: Impressive based PDF display
 Provide an X11 session manager script that launches a minimal window
 manager and then launches the impressive PDF viewer in fullscreen mode.
 .
 In combination with the nodm display manager you can provide an
 easy-to-setup display screen based on regulary updated PDF files.
 .
 The viewed PDF file can be obtained from a given URL in regular
 intervals. Alternatively (or for testing purposes) you can also
 display a local static PDF file.
