## impressive-display 0.3.2

=== debian/changelog ===
impressive-display (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/impressive-display.default:
    + Drop DEFAULT_PDF_URL_CREDS. Not supported anymore, use a .netrc file
      instead.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 Dec 2016 15:39:18 +0100

impressive-display (0.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Documentation fixes.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Nov 2016 20:34:55 +0100

impressive-display (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Use CDBS makefile.mk class for building.
  * debian/*.install:
    + Drop as upstream has Makefile with install rule since 0.3.0.
  * debian/impressive-display.defaults:
    + Update to match new variable setup in impressive-display 0.3.0.
  * debian/control:
    + Add B-D: texlive-latex-extra, texlive-fonts-recommended, lmodern.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Nov 2016 16:18:52 +0100

impressive-display (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/impressive-display.default:
    + Add LOG_TO_SYSLOG variable.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 17 Oct 2016 16:41:52 +0200
