=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
 Build-Depends:
  debhelper (>= 9),
  cdbs,
+ texlive-latex-extra,
+ texlive-fonts-recommended,
+ lmodern,
 Standards-Version: 3.9.8
 Homepage: https://code.it-zukunft-schule.de/cgit/impressive-display/
 Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/impressive-display.git
