=== debian/watch ===
version=3
http://code.it-zukunft-schule.de/cgit/impressive-display/ \
    snapshot/impressive-display-(\d\.\d\.\d)\.tar\.gz
