## impressive-display 0.3.3

=== debian/changelog ===
impressive-display (0.3.3-1) unstable; urgency=medium

  * New upstream release.
    - Typo fix in documentation. (Closes: #854940).
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Switch Priority: from extra to optional.
    + Bump DH compat level to version 10 (for now, CDBS does not yet support
      11).
    + Package is now compliant with Standard-Version: 4.2.0.
  * debian/copyright:
    + Use secure URI to obtain copyright format reference.
  * debian/watch:
    + Use secure URL to obtain upstream source tarball.
  * debian/impressive-display.doc-base:
    + Add file.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Aug 2018 21:12:45 +0200
