=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: impressive-display
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  cdbs,
  texlive-latex-extra,
  texlive-fonts-recommended,
  lmodern,
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 Homepage: https://code.it-zukunft-schule.de/cgit/impressive-display/
-Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/impressive-display.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/impressive-display.git
+Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/impressive-display.git
+Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/impressive-display
 
 Package: impressive-display
 Architecture: all
