=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr
export DESTDIR=$(DEB_DESTDIR)

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_MAKE_INSTALL_TARGET=install

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
