## impressive-display 0.4.1

=== debian/changelog ===
impressive-display (0.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace CDBS build with short DH sequencer (Closes: #1115866)
  * Package is now compliant with Standards-Version: 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Nov 2025 23:29:35 +0100

impressive-display (0.4.1-1) unstable; urgency=medium

  * New upstream release.
    - Bugfix for portrait PDFs.

 -- Dominik George <natureshadow@debian.org>  Mon, 21 Nov 2022 12:17:52 +0100

impressive-display (0.4.0-1) unstable; urgency=medium

  * New upstream release.
    - Support for file lists.
    - Support for video and image files.
    - Support for current texlive-extra-utils with pdfxup.
  * debian/copyright:
    + Update copyright for upstream source.
  * debian/control:
    + Add myself to Uploaders.

 -- Dominik George <natureshadow@debian.org>  Thu, 17 Nov 2022 14:15:17 +0100
