=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders:
- Mike Gabriel <sunweaver@debian.org>
+ Mike Gabriel <sunweaver@debian.org>,
+ Dominik George <natureshadow@debian.org>
 Build-Depends:
- debhelper (>= 10),
- cdbs,
+ debhelper-compat (= 13),
  texlive-latex-extra,
  texlive-fonts-recommended,
  lmodern,
-Standards-Version: 4.2.0
+Standards-Version: 4.7.2
 Homepage: https://code.it-zukunft-schule.de/cgit/impressive-display/
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/impressive-display.git
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/impressive-display
@@ -42,7 +42,7 @@
  manager and then launches the impressive PDF viewer in fullscreen mode.
  .
  In combination with the nodm display manager you can provide an
- easy-to-setup display screen based on regulary updated PDF files.
+ easy-to-setup display screen based on regularly updated PDF files.
  .
  The viewed PDF file can be obtained from a given URL in regular
  intervals. Alternatively (or for testing purposes) you can also
