=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr
export DESTDIR=$(DEB_DESTDIR)

%:
	dh $@
